summaryrefslogtreecommitdiffstats
path: root/tests/monitor
diff options
context:
space:
mode:
Diffstat (limited to 'tests/monitor')
-rwxr-xr-xtests/monitor/run-tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/monitor/run-tests.sh b/tests/monitor/run-tests.sh
index f4089887..0478cf60 100755
--- a/tests/monitor/run-tests.sh
+++ b/tests/monitor/run-tests.sh
@@ -17,7 +17,7 @@ fi
testdir=$(mktemp -d)
if [ ! -d $testdir ]; then
echo "Failed to create test directory" >&2
- exit 0
+ exit 1
fi
trap "rm -rf $testdir; $nft flush ruleset" EXIT